$layout-width: 1200px;

@import "palette";

body {
  font-family: AdobeInvisFont,OpenSans,Courier, sans-serif;
  min-width: $layout-width;
  background-color: darken($color_white, 5);
  user-select: none;
}